/*
	layout.h
	
	(c) Richard Thrippleton, July 2001
	Licensing terms are in the 'LICENSE' file
	If that file is not included with this source then permission is not given to use this source in any way whatsoever.
*/

struct rect //General rectangle for onscreen layout
{
	short x;
	short y; //Top-left corner
	short w; //Width
	short h; //Height
};

const SDL_Rect MAIN={0,0,600,400}; //Fullscreen
const SDL_Rect VIEW={0,0,400,400}; //Main viewer
const SDL_Rect PANEL={400,0,200,400}; //Sidepanel
const SDL_Rect RADAR={405,25,150,150}; //Radar display
const SDL_Rect BARS={563,75,32,100}; //Bars
const SDL_Rect CONS={405,180,190,215}; //Console
